
Orchestrator - Feature #48978

cephadm: show default container images in ceph orch status

01/25/2021 04:24 PM - Sebastian Wagner

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: cephadm/monitoring   

Target version:    

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

cephadm: show default container images in ceph orch status

Related issues:

Related to Orchestrator - Feature #48979: bin/cephadm: add possibilty to quer... New

History

#1 - 01/25/2021 04:25 PM - Sebastian Wagner

- Category set to cephadm/monitoring

#2 - 01/24/2022 12:34 PM - Sebastian Wagner

- Related to Feature #48979: bin/cephadm: add possibilty to query default monitoring images to cephadm added
